Subject: Re: linux-next: build failure after merge of the fscache tree

From: David Howells <[email-masked]>
Date: Thu, 06 Feb 2014 17:17:16 +0000

Stephen Rothwell <[email-masked]> wrote:

> After merging the fscache tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

Yep.  I'd forgotten that branch was in linux-next.  I've moved the patches to
fscache-experimental so that they don't pester Fengguang either.

David